Subject: Re: [PATCH 0/5] refs: remove functions without ref store

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 May 2024 12:35:37 -0700

Taylor Blau <[email-masked]> writes:

> But TBH I think this is probably overkill and anybody who encounters an
> issue like this likely does not need the extra hand.

As long as the replacement is clearly obvious.  Is it always the
rule that "when the function F you tried to call is missing, just
prefix F with refs_ and add the first parameter that is a ref_store,
i.e., refs_f(get_main_ref_store(the_repository), ...)"?  Even if
that were the case, some in-header comment would help the affected
topic owners than having nothing at all.